.select2-container-multi .select2-choices {
	min-height: 100px;
	overflow-y: auto;
}

.select2-container .select2-selection {
	border: 1px solid #b0ada1;
	border-radius: 0px;
	min-height: 2.3em;
	padding: 0 1em 0 0.7em;
}

.select2-container .select2-selection .select2-selection__arrow {
	height: 2.3em;
}

.select2-container .select2-selection .select2-selection__rendered {
	padding: 0px;
	font: normal normal 400 1em/1.25em "national-light", sans-serif;
	line-height: 2.3em;
	color: #373a36;
}

ul.select2-results__options li.select2-results__option {
	font: normal normal 400 1em/1.25em "national-light", sans-serif;
	color: #373a36;	
}

/* the new mq layout shows a dot in front of every select2 result in the dropdown */
ul.select2-results__options li.select2-results__option:before {
	display:none;
}

span.validationError.select2-container span.select2-selection__placeholder {
	color: yellow;
}

span.validationError.select2-container .select2-selection {
	background-color: red;
}
span.validationError.select2-container span.select2-selection__rendered {
	color: white;
}
span.validationError.select2-container .select2-selection > .select2-selection__arrow > b {
	border-color: yellow transparent transparent transparent;
}

span.validationError.select2-container--open .select2-selection > .select2-selection__arrow > b {
	border-color: transparent transparent yellow transparent;
}

input.select2-search__field::placeholder {
    color: #a9a9a9;
}


